/* Responsive Menu */
  #menu-section {
      background-color: white;
      /*position: fixed; */
      top: 0;
      left: 0;
      /* width: 100%; */
      display: flex;
      flex-direction: row;
      justify-content: space-evenly;
      align-items: center;
      color: white;
      height: 60px;
      padding: 10px 5px;
  }

  .logos-sociales {
    display: flex;
    flex-direction: row;
    justify-content: end;
    align-items: center;
  }
  .logo {
      width: 25%
  }
  .menu {
    display: flex;
    flex-direction: row;
    list-style-type: none;
    margin: 0;
    padding: 0;
  }
  
  .menu > li {
    margin: 0 1rem;
  }
  
  .menu-button-container {
    display: none;
    height: 100%;
    width: 30px;
    cursor: pointer;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  
  #menu-toggle {
    display: none;
  }
  
  .menu-button,
  .menu-button::before,
  .menu-button::after {
    display: block;
    background-color: black;
    position: absolute;
    height: 2px;
    width: 30px;
    transition: transform 400ms cubic-bezier(0.23, 1, 0.32, 1);
    border-radius: 2px;
  }
  
  .menu-button::before {
    content: '';
    margin-top: -8px;
  }
  
  .menu-button::after {
    content: '';
    margin-top: 8px;
  }
  
  #menu-toggle:checked + .menu-button-container .menu-button::before {
    margin-top: 0px;
    transform: rotate(405deg);
  }
  
  #menu-toggle:checked + .menu-button-container .menu-button {
    background: rgba(255, 255, 255, 0);
  }
  
  #menu-toggle:checked + .menu-button-container .menu-button::after {
    margin-top: 0px;
    transform: rotate(-405deg);
  }

  #navbar:hover li a {
    opacity: .5;
    filter: blur(.5px);
  }

  #navbar li a:hover {
    opacity: 1;
    filter: blur(0px);
    color:rgb(255, 183, 0);
  }

  .menu li a {
    font-weight: 800;
    color: gray;
    text-transform: uppercase;
    text-decoration: none;
}

.logos-sociales svg {
    height: 20px;
    width: auto;
    fill: currentColor;
    color: #fff;
    padding-right: 20px;
}

  @media (max-width: 768px) {
    .menu-button-container {
      display: flex;
    }
    .logos-sociales {
        display: none;
    }
    .menu-section {
        justify-content: space-around;
    }
   .logo {
        width: 50%;
    }
    .menu-container {
        width: 50%;
    }
    .menu {

	position: absolute;
      top: 0;
      margin-top: 70px;
      left: 0;
      flex-direction: column;
      width: 100%;
      justify-content: center;
      align-items: center;
    }
    #menu-toggle ~ .menu li {
      height: 0;
      margin: 0;
      padding: 0;
      border: 0;
      transition: height 400ms cubic-bezier(0.23, 1, 0.32, 1);
    }
    #menu-toggle:checked ~ .menu li {
      height: 2.5em;
      padding: 0.5em;
      transition: height 400ms cubic-bezier(0.23, 1, 0.32, 1);
    }
    #navbar {
        background-color: #fff;
        z-index: 999;

    }
    
    .menu > li {
      display: flex;
      justify-content: center;
      margin: 0;
      padding: 0.5em 0;
      width: 100%;
      color: #0000;
    }
    .menu li {

    }
    .menu > li:not(:last-child) {
      border-bottom: 1px solid #444;
    }

    #menu-toggle:not(:checked) ~ #navbar {
      display: none;
    }
  }
  @media screen and (min-width: 1024px) {
      
    .logo {
      width: 12%;
    }  
    #menu-area {
        width: 50%;
    }
    .logos-sociales {
          width: auto;
    }
    
  }
